img{
	max-width:100%;
	height:auto;
}
.displayblock{
	display:block;
}
.togglebtn{
	cursor:pointer;
}
.toggleblock{
	display:none;
}
.relative{
	position:relative;
}
.notmaxwidth{
	max-width:unset;
}
.imgunder .under {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.imgunder{
    position: relative;
}
.asblock{
	float:left;
	width:100%;
}
.inlineblock{
	display:inline-block;
}
.full{
	width:100%;
}
.margined{
	margin:30px 0;
}
.mb30{
	margin-bottom:30px;
}
.mb15{
	margin-bottom:15px;
}
.mt15{
	margin-top:15px;
}
.mt30{
	margin-top:30px;
}
.mb10{
	margin-bottom:10px;
}
.mb5{
	margin-bottom:5px;
}
.mb0{
	margin-bottom:0;
}
.mt0{
	margin-top:0;
}
.nm{
	margin:0;
}
.padding30{
	padding:30px;
}
.padding3015{
	padding:30px 15px;
}
.padding515{
	padding:5px 15px;
}
.padding60{
	padding:60px;
}
.padding15{
	padding:15px;
}
.padding10{
	padding:10px;
}
.padding5{
	padding:5px;
}
.pr30{
	padding-right:30px;
}
.pb30{
	padding-bottom:30px;
}
.pt30{
	padding-top:30px;
}
.pl30{
	padding-left:30px;
}
.pr15{
	padding-right:15px;
}
.pb15{
	padding-bottom:15px;
}
.pt315{
	padding-top:15px;
}
.pl15{
	padding-left:15px;
}
.pt5{
	padding-top:5px;
}
.pt10{
	padding-top:10px;
}
.pr20{
	padding-right:20px;
}
.pb20{
	padding-bottom:20px;
}
.pb30{
	padding-bottom:30px;
}
.pb45{
	padding-bottom:45px;
}
.pt20{
	padding-top:20px;
}
.pl20{
	padding-left:20px;
}
.np{
	padding:0;
}
.npt{
	padding-top:0;
}
.npb{
	padding-bottom:0;
}
.npl{
	padding-left:0;
}
.npr{
	padding-right:0;
}
.bg1{
	background:#d3b080;
}
.bgdark4{
	background:#dedede;
}
.bgdark3{
	background:#1c1c1c;
}
.bgdark2{
	background:rgba(0,0,0,0.8);
}
.bgdark{
	background:rgba(0,0,0,0.6);
}
.bgwhite{
	background:#ffffff;
}
.borderradius100{
	border-radius:100px;
}
.colorwhite{
	color:#ffffff;
}
.aligncenter{
	text-align:center;
}
.alignleft{
	text-align:left;
}
.alignright{
	text-align:right;
}
.texttransformuppercase{
	text-transform:uppercase;
}
.vapmodal{
	cursor:pointer;
}
.smallborderbottom{
	padding-bottom:30px;
	position:relative;
}
.smallborderbottom:before{
	content:'';
	width:40px;
	bottom:14px;
	position:absolute;
	left:calc(50% - 7.5px);
	height:1px;
	border-bottom:1px solid #d49f37;
}
.borderyellow{
	border: 1px solid #d49f37;
}
.borderwhite{
	border: 1px solid #ffffff;
}
.bordebottomrwhite{
	border-bottom: 1px solid #ffffff;
}
.bordebottomred{
	border-bottom: 1px solid #ff0000;
}
.bordebottomryellow{
	border-bottom: 2px solid #d3b800;
}
.bordetopryellow{
	border-top: 2px solid #d3b800;
}
.borderightyellow{
	border-right: 2px solid #d3b800;
}
.bordeleftryellow{
	border-left: 2px solid #d3b800;
}
.borderleftblue{
	border-left:1px solid #00a3ff;	
}
.borderrightblue{
	border-right:1px solid #00a3ff;	
}
.borderbottomblue{
	border-bottom:1px solid #00a3ff;	
}
.bgyellow{
	background: #d49f37;
}
.bgyellow2{
	background: #d3b080;
}
.hoverbgyellow:hover{
	background: #d49f37;
}
.colordark{
	color:#000000;
}
.textdecorationnone:hover,.textdecorationnone{
	text-decoration:none;
}
.hovercolordark:hover{
	color:#000000;
}
.colorgrey{
	color:#a3a3a3;
}
.colorgrey2{
	color:#909090;
}
.colordark{
	color:#222430;
}
.coloryellow{
	color:#d3b080;
}
.coloryellow2{
	color:#efd8ab;
}
.colorgreen{
	color:#339900;
}
.colorred{
	color:#990000;
}
.colorblue{
	color:#2f3241;
}
.colorblue2{
	color:#336699;
}
.allwhite *{
	color:#ffffff;
}
.allgrey *{
	color:#e7e7e7;
}
.flex{
	display:flex;
}
.alignitemscenter{
	align-items:center;
}
.alignitemsend{
	align-items:flex-end;
}
.justifycontentcenter{
	justify-content:center;
}
.quoted{
	padding-left:15px;
	border-left:1px solid #00a3ff;
}
.zindex9{
	z-index:9;
}
.zindex999{
	z-index:999;
}
.fontitalik{
	font-style:italic;
}
.width15{
	width:15px;
}
.width20{
	width:20px;
}
#content .fs12{
	font-size:12px;
}
#content .fs14{
	font-size:14px;
}
#content .fs16{
	font-size:16px;
}
#content .fs18{
	font-size:18px;
}
#content .fs20{
	font-size:20px;
}
#content .allfs20 *{
	font-size:20px;
}
#content .allfs18 *{
	font-size:18px;
}
#content .lh20{
	line-height:20px;
}
#content .lh28{
	line-height:28px;
}
#content .lh125em{
	line-height:1.25em;
}
#content .fs24{
	font-size:24px;
}
#content .fs26{
	font-size:26px;
}
#content .lh24{
	line-height:24px;
}
#content .lh28{
	line-height:28px;
}
#content .lh26{
	line-height:28px;
}
#content .lh26{
	line-height:28px;
}
#content .lh30{
	line-height:30px;
}
#content .lh38{
	line-height:38px;
}
#content .lh42{
	line-height:42px;
}
#content .lh37{
	line-height:37px;
}
#content .lh32{
	line-height:32px;
}
#content .fs22{
	font-size:22px;
}
#content .fs24{
	font-size:24px;
}
#content .allfs24 *{
	font-size:24px;
}
#content .fs27{
	font-size:27px;
}
#content .fs28{
	font-size:28px;
}
#content .fs30{
	font-size:30px;
}
#content .fs32{
	font-size:32px;
}
#content .fs34{
	font-size:34px;
}
#content .fs38{
	font-size:38px;
}
#content .fs40{
	font-size:40px;
}
#content .fs42{
	font-size:42px;
}
#content .fs44{
	font-size:44px;
}
#content .fs48{
	font-size:48px;
}
#content .fs54{
	font-size:54px;
}
#content .fs204{
	font-size:204px;
}
#content .lh40{
	line-height:40px;
}
#content .fs60{
	font-size:60px;
}
#content .lh60{
	line-height:60px;
}
#content .fs80{
	font-size:80px;
}
#content .fs160{
	font-size:180px;
}
#content .lh160{
	line-height:180px;
}
#content .fs180{
	font-size:180px;
}
#content .lh180{
	line-height:180px;
}
#content .fw300,.fw300{
	font-weight:300;
}
#content .fw600,.fw600{
	font-weight:600;
}
#content .fw800,.fw800{
	font-weight:800;
}
#content .fs18{
	font-size:18px;
}
#content .w200{
	width:200px;
}
@media screen and (max-width: 813px){
	.mpadding15{
		padding:15px;
	}
	.maligncenter{
		text-align:center;
	}
	.mnm{
		margin:0;
	}
}

.grecaptcha-badge { display: none !important;}